Bug 146559 - samba INTERNAL ERRORs after 3.0.9-1.3E.2 update
samba INTERNAL ERRORs after 3.0.9-1.3E.2 update
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: samba (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Simo Sorce
Kevin Baker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-29 12:06 EST by Damian Menscher
Modified: 2014-12-01 18:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:30:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
three backtraces pulled from our logs (3.41 KB, text/plain)
2005-01-29 12:09 EST, Damian Menscher
no flags Details

  None (edit)
Description Damian Menscher 2005-01-29 12:06:39 EST
Description of problem:
Prior to the update, we never logged any errors.  Since updating,
we've seen three INTERNAL ERRORs in our logs.  It's not causing any
noticable problems (at the user level) but the errors in the logs are
a bit disturbing.  I'll attach the three backtraces we've seen so far,
but the complete list is at:
http://www.itg.uiuc.edu/~menscher/samba.backtrace

Version-Release number of selected component (if applicable):
samba-3.0.9-1.3E.2

How reproducible:
Sometimes

Steps to Reproduce:
It happens on its own... no idea what triggers it.

Additional info:
I showed the backtraces to a samba developer, and was told that one of
the bugs had already been fixed in 3.0.11pre2.
Comment 1 Damian Menscher 2005-01-29 12:09:18 EST
Created attachment 110389 [details]
three backtraces pulled from our logs
Comment 2 Jay Fenlason 2005-02-15 11:11:40 EST
I've made an unofficial, not-officially-supported build of  
Samba-3.0.11 for RHEL3 avaliable at  
http://people.redhat.com/fenlason/.samba/samba{,-common,-client,-swat}-3.0.11-1.3E.i386.rpm  
Please try it and report whether it solves your problems.  If it  
does, I can try to get it included in a future update release. 
Comment 4 Jiri Pallich 2012-06-20 09:30:31 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.